.navbar{
  .nav--has-megamenu,
  .nav-item--mega-menu{
    // Position base of the flyouts should be the (full width) navbar
    // not the nav itself.
    position: static !important;
  }
}
.dropdown-menu--megamenu{
  top:100%;
  left:0;
  right:0;
  border-radius:0 !important;
}
